$acent-text: #57A4A4;
$main-text: #4E4E4E;
$paragh-text: #5C5C5C;
$supporting-text: #7C7C7C;
$light-text: #B9B9B9;
$lightest-text: #FEFEFE;

$main-color: rgba(0, 0, 0, 0.0001);
$section-color:rgba(0, 0, 0, 0.03);
$secondary-color:#000000;
$menu-color:#F5F5F5;
$menu-acent-color:#E5E5E5;

$font-family: 'Roboto', sans-serif;

$line-height: 1.250em;  //20px

$font-small: 0.688em;   //11px
$font-medium: 0.750em;  //12px
$font-midle: 0.813em;   //13px  
$font-big: 0.875em;     //14px  
$font-largh: 1em;       //16px  

// $screen-sm: 320px +32px;
// $screen-md: 768px +32px;
// $screen-xl: 1170px +32px;

